<beans xmlns="http://www.springframework.org/schema/beans"
				xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
				xsi:schemaLocation="http://www.springframework.org/schema/beans
				http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">

	<bean id="cust" class="com.spEL.method.invocation.Customer">
		<property name="name" value="#{'SANDY'.toLowerCase()}" />
		<property name="bill" value="#{amount.billAmount()}" />
	</bean>
	
	<bean id="amount" class="com.spEL.method.invocation.Amount"></bean>
</beans>

<!--
Note here, method invocation is done on Amount class through the bean as
spEL #{amount.billAmount()} and the returned value is set to bill using injection.
 -->